Informations Sécurité: TLS

Chez MoreApp, nous améliorons constamment la sécurité de notre produit.

Il est important de savoir qu'à partir du 1er janvier 2021, MoreApp n’autorisera plus les connexions TLS (Transport Layer Security) utilisant les anciennes versions.

Pourquoi Mettre de Côté TLS 1.0 et 1.1?

Les anciennes versions TLS sont pleines de failles de sécurité. Et comme vous le savez, chez MoreApp, nous prenons la sécurité très au sérieux. Nous allons désactiver le support pour TLS v1.0 et v1.1, à partir du 1er janvier 2021.

Quel est l’Impact ?

Le TLS a un impact sur tout le trafic HTTPS vers MoreApp. Par exemple :

Tous les éléments ci-dessus ne pourront pas se connecter à nos serveurs si vous utilisez TLS v1.0 ou v1.1

Que Pouvez-vous Faire ?

Si vous utilisez la Plateforme MoreApp et/ou le Webclient, assurez-vous que votre navigateur est à jour.

Si vous utilisez notre API pour des intégrations (ou si vous vous connectez à MoreApp de toute autre manière), assurez-vous de vous connecter à MoreApp en utilisant TLS v1.2 ou une version plus récente. Veillez à le faire avant le 1er janvier.

Si vous utilisez déjà TLS v1.2, alors c'est parfait ! Il est important de faire ce genre de mises à jour.

Visitez notre Centre d'Assistance pour connaître les étapes à suivre pour vérifier si vos systèmes sont compatibles !

La sécurité de MoreApp est notre priorité n°1. Nous apprécions votre soutien puisqu'au cours de la nouvelle année, nous désactiverons les anciennes versions de TLS.

Encore une fois, n'hésitez pas à nous contacter si vous avez des questions !

Passez au digital aujourd'hui !

Nous plantons des arbres pour chaque abonné ! En savoir plus

© MoreApp | Security | Privacy